[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# CodePtrInt

Signed Integer with same size as CodePointer

## Declaration

Source position: systemh.inc line 348

`type CodePtrInt = PtrInt;`

## Description

CodePtrInt is a signed integer with the same size as CodePointer

## See also

CodePointer |  | Code pointer (8/16 bit targets)
CodePtrUInt |  | Unsigned Integer with same size as CodePointer